@font-face {
font-family: 'TitilliumText Extra Light';
src: url('../fonts/TitilliumText_Webfont/TitilliumTextExtraLight-webfont-webfont.eot');
src: url('../fonts/TitilliumText_Webfont/TitilliumTextExtraLight-webfont-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextExtraLight-webfont-webfont.woff') format('woff'),
url('../fonts/TitilliumText_Webfont/TitilliumTextExtraLight-webfont-webfont.ttf') format('truetype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextExtraLight-webfont-webfont.svg#TitilliumText Extra Light') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'TitilliumText Light';
src: url('../fonts/TitilliumText_Webfont/TitilliumTextLight-webfont.eot');
src: url('../fonts/TitilliumText_Webfont/TitilliumTextLight-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextLight-webfont.woff') format('woff'),
url('../fonts/TitilliumText_Webfont/TitilliumTextLight-webfont.ttf') format('truetype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextLight-webfont.svg#TitilliumText Light') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'TitilliumText Regular';
src: url('../fonts/TitilliumText_Webfont/TitilliumTextRegular-webfont.eot');
src: url('../fonts/TitilliumText_Webfont/TitilliumTextRegular-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextRegular-webfont.woff') format('woff'),
url('../fonts/TitilliumText_Webfont/TitilliumTextRegular-webfont.ttf') format('truetype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextRegular-webfont.svg#TitilliumText Regular') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'TitilliumText Medium';
src: url('../fonts/TitilliumText_Webfont/TitilliumTextMedium-webfont.eot');
src: url('../fonts/TitilliumText_Webfont/TitilliumTextMedium-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextMedium-webfont.woff') format('woff'),
url('../fonts/TitilliumText_Webfont/TitilliumTextMedium-webfont.ttf') format('truetype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextMedium-webfont.svg#TitilliumText Medium') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'TitilliumText Bold';
src: url('../fonts/TitilliumText_Webfont/TitilliumTextBold-webfont.eot');
src: url('../fonts/TitilliumText_Webfont/TitilliumTextBold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextBold-webfont.woff') format('woff'),
url('../fonts/TitilliumText_Webfont/TitilliumTextBold-webfont.ttf') format('truetype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextBold-webfont.svg#TitilliumText Bold') format('svg');
font-weight: normal;
font-style: normal;
}
@font-face {
font-family: 'TitilliumText Extra Bold';
src: url('../fonts/TitilliumText_Webfont/TitilliumTextExtraBold-webfont.eot');
src: url('../fonts/TitilliumText_Webfont/TitilliumTextExtraBold-webfont.eot?#iefix') format('embedded-opentype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextExtraBold-webfont.woff') format('woff'),
url('../fonts/TitilliumText_Webfont/TitilliumTextExtraBold-webfont.ttf') format('truetype'),
url('../fonts/TitilliumText_Webfont/TitilliumTextExtraBold-webfont.svg#TitilliumText Extra Bold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face
{
	font-family: 'Chalkduster';
	src: url('../fonts/Chalkduster/Chalkduster.ttf'),
      	 url('../fonts/Chalkduster/Chalkduster.eot'); /* IE9+ */
      	 
   	 src: url('../fonts/Chalkduster/Chalkduster.eot');
	src: url('../fonts/Chalkduster/Chalkduster.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Chalkduster/Chalkduster.woff') format('woff'),
	url('../fonts/Chalkduster/Chalkduster.ttf') format('truetype'),
	url('../Chalkduster/Chalkduster.svg#TitilliumText Extra Bold') format('svg');
	font-weight: normal;
	font-style: normal;
}

body
{
	margin: 0;
	padding: 0;
	color: #606060;
	font-size: 12px;
	font-family: TitilliumText Regular;
	text-shadow: 1px 1px 1px #ffffff;
	background: #232323;
}

.tableCellHolder a
{
	color: #606060;
	font-size: 12px;
	font-family: TitilliumText Regular;
	text-shadow: 1px 1px 1px #ffffff;
}

#page
{
	margin-top: 55px;
	margin-bottom: 85px;
}

.bodyContainer
{
	width: 1000px;
	display: block;
	margin: auto;
}

.container
{
	background: #E1E1E1;
	
	-moz-box-shadow: 0 0 25px 25px #0d0d0d;
	-webkit-box-shadow: 0 0 25px 25px #0d0d0d;
	box-shadow: 0 0 25px 25px #0d0d0d;
}

.topLineSeparator,
.topLineSeparator_dark,
.topLineSeparator_light
{
	height: 1px;
	width: 1000px;
	display: block;
	float: left;
}

.topLineSeparator
{
	background-color: #232323;
}

.topLineSeparator_dark
{
	background-color: #4d4d4d;
}

.topLineSeparator_light
{
	background-color: #cccccc;
}

h1, h2, h3, h4, h5, h6 
{
	font-weight:normal;
}

h1,
h1 a
{
	font-size: 24px;
	line-height: 24px;
	margin: 0px;
	margin-bottom: 13px;
	padding: 0px;
	color: #5C5C5C;
}

h1 a
{
	text-decoration: none;
}

h2
{
	font-size: 14px;
	line-height: 20px;
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
}

#header
{
	height: 430px;
	width: 1000px;
	margin: 0;
	background: #610000;
	display: block;
	float: left;
}

#header .bgGradientOne
{
	z-index: 2;
	position: absolute;
	height: 430px;
	margin: 0;
	width: 1000px;
	
	background: -moz-radial-gradient(top, ellipse cover,  rgba(166,2,2,0.84) 0%, rgba(97,0,0,0.49) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, top center, 0px, center center, 100%, color-stop(0%,rgba(166,2,2,0.84)), color-stop(100%,rgba(97,0,0,0.49))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(top, ellipse cover,  rgba(166,2,2,0.84) 0%,rgba(97,0,0,0.49) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(top, ellipse cover,  rgba(166,2,2,0.84) 0%,rgba(97,0,0,0.49) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(top, ellipse cover,  rgba(166,2,2,0.84) 0%,rgba(97,0,0,0.49) 100%); /* IE10+ */
	background: radial-gradient(ellipse at top,  rgba(166,2,2,0.84) 0%,rgba(97,0,0,0.49) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d6a60202', endColorstr='#7d610000',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#content
{
    background: #e1e1e1;
    width: 1000px;
}

#content .subContentWrapper
{
	display: block;
	float: left;
    background: #FFFFFF;
    width: 1000px;
}

.subContentDropDownShadow
{
	position: absolute;
	width: 1000px;
	display: block;
	float: left;
	height: 40px;
	z-index: 5; 
	
	background: -moz-linear-gradient(top,  rgba(218,218,218,1) 0%, rgba(218,218,218,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,218,218,1)), color-stop(100%,rgba(218,218,218,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(218,218,218,1) 0%,rgba(218,218,218,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#00dadada',GradientType=0 ); /* IE6-9 */
}

#content .subContentGradient
{
	background: rgb(229,229,229); /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  rgba(229,229,229,1) 0%, rgba(241,241,241,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,rgba(241,241,241,1)), color-stop(100%,rgba(225,225,225,1))); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  rgba(229,229,229,1) 0%,rgba(241,241,241,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  rgba(229,229,229,1) 0%,rgba(241,241,241,1) 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  rgba(229,229,229,1) 0%,rgba(241,241,241,1) 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  rgba(229,229,229,1) 0%,rgba(241,241,241,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f1f1f1',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	
	display: block;
	float: left;
}

#content .subContent
{
	padding-top: 45px;
    padding-bottom: 45px;
    padding-left: 45px;
    padding-right: 45px;
    width: 910px;
	
	display: block;
	float: left;
}

#sidebar
{
	padding: 135px 20px 20px 0;
}

#footer
{
	background: #333333;
	height: 60px;
	text-align: center;
	color: #ececec;
}

#footer .footerText
{
	padding-top: 23px;
	font: 10pt;
	font-size: 12px;
}

#footer .footerText a, #footer .footerText a:ACTIVE, #footer .footerText a:VISITED
{
	text-decoration: none;
	color: #ececec;
	text-shadow: 0px 0px 6px #eeeeee;
	padding-top: 13px;
	font: 10pt;
	font-size: 12px;
}

#footer .footerText a:HOVER
{
	text-decoration: underline;
}

#header .titleHolder
{
	background: transparent;
	position: absolute;
	margin-top: 63px;
	margin-bottom: 73px;
	height: 106px;
	width: 500px;
	z-index: 3;
	display: block;
	float: left;
}

.titleHorizontalRule
{

	z-index: 3;
	display: block;
	float: left;
	margin-top: 3px;
}

#header .titleHolder .title
{
	background: transparent;
	height: 68px;
	font-size: 44px;
	font-family: Chalkduster;
	text-shadow: 1px 1px 3px #161616;
	padding-left: 45px;
	letter-spacing: 3px;
	color: #ececec;
}

#header .titleHolder .title a, #header .titleHolder .title a:ACTIVE, #header .titleHolder .title a:HOVER, #header .titleHolder .title a:FOCUS, #header .titleHolder .title a:VISITED,
#header .titleHolder .subTitle a, #header .titleHolder .subTitle a:ACTIVE, #header .titleHolder .subTitle a:HOVER, #header .titleHolder .subTitle a:FOCUS, #header .titleHolder .subTitle a:VISITED
{
	color: #ececec;
	text-shadow: 1px 1px 3px #161616;
	text-decoration: none;
}

#header .titleHolder .subTitle
{
	margin-top: 41px;
	background: transparent;
	height: 50px;
	width: 580px;
	font-size: 13px;
	padding-left: 45px;
	letter-spacing: 1px;
	line-height: 16px;
	color: #ececec;
}

#header .titleHolder .subTitle2,
#header .titleHolder .subTitle3
{
	margin-top: 13px;
}

#pageTitle
{
	color: #ececec;
	font-size: 200%;
}

#mainmenu
{
	height: 40px;
	width: 1000px;
	background: #000000;
	display: block;
	float: left;
}

.mainmenuShadow
{
	background: -moz-linear-gradient(top,  rgba(64,64,64,0) 0%, rgba(21,21,21,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(64,64,64,0)), color-stop(100%,rgba(21,21,21,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(64,64,64,0) 0%,rgba(21,21,21,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(64,64,64,0) 0%,rgba(21,21,21,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(64,64,64,0) 0%,rgba(21,21,21,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(64,64,64,0) 0%,rgba(21,21,21,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00404040', endColorstr='#151515',GradientType=0 ); /* IE6-9 */

	height: 28px;
	width: 917px;
	padding-top: 12px;
	padding-left: 38px;
	padding-right: 45px;
	
	display: block;
	float: left;
	z-index: 2;
}

#mainmenu, 
#mainmenu a
{
	text-align: right;
}

#mainmenu input
{
	background: none;
}

#mainmenu, 
#mainmenu a,
#langdrop,
#langdrop input
{
	color: #cccccc;
	font-family: TitilliumText Regular;
	font-size: 14px;
	text-shadow: 0px 0px 10px #ffffff;
	text-decoration:none;
}

#langdrop,
#langdrop input
{
	text-align: left;
}

#mainmenu ul
{
	margin:0px;
}

#mainmenu ul li
{
	display: inline;
	padding-left: 30px;
}

.slides_container
{
}

.imageHolderSlide
{
	width: 220px;
	height: 290px;
}

.imageHolderSlide img
{
	-webkit-box-shadow: 0px 0px 30px rgba(30, 30, 30, 0.85);
	-moz-box-shadow:    0px 0px 30px rgba(30, 30, 30, 0.85);
	box-shadow:         0px 0px 30px rgba(30, 30, 30, 0.85);
	
	margin-bottom: 50px;
	margin-left: 50px;
	margin-top: 50px;
}

#slides
{
	position: absolute;
	float: left;
	margin-left: 612px;
	margin-top: 15px;
	z-index: 10;
}

#slides .prev
{
	background-image: url('../images/index/buttonPrevious.png');
	background-repeat: no-repeat;
	display: block;
	float: left;
	position: absolute;
	width: 33px;
	height: 34px;
	margin-top: -279px;
	margin-left: 50px;
	text-decoration: none; 
	z-index: 30;
}

#slides .next
{
	background-image: url('../images/index/buttonNext.png');
	background-repeat: no-repeat;
	display: block;
	float: left;
	position: absolute;
	width: 33px;
	height: 34px;
	margin-top: -279px;
	margin-left: 315px;
	text-decoration: none; 
	z-index: 30;
}

.slides_container
{
	margin-left: 40px;
}

#slides .pagination
{
	display: block;
	margin-top: -40px;
	margin-left: 120px;
 	list-style-type: none;
 	list-style: none;
 	padding-left: 10px;
 	padding-right: 10px;
 	z-index: 30;
 	position: absolute;
}

#slides .pagination li
{
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	
	background-image: url('../images/index/dotSlide.png');
	background-repeat: no-repeat;
	background-position: 3px 3px;
	
	z-index: 30;
}

.sliderDot
{
	width: 20px;
	height: 20px;
	display: block;
	float: left;
	z-index: 31;
}

#slides .pagination li a
{
	text-decoration: none !important;
}

#slides .pagination .current
{
	background-image: url('../images/index/dotSelectedSlide.png');
	background-position: 3px 2px;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
	max-width: 900px;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}

div.form .rememberMe label
{
	display: inline;
}

div.view
{
	margin-top: 45px;
	display: block;
	float: left;
}

.divViewKovinska, .divViewLesena, .divViewVaza
{
	margin-top: 45px !important;
}

.list-view .summary
{
	margin-right:35px !important;
}

div.breadcrumbs
{
	font-size: 11px;
	padding-left: 0px;
	z-index: 30;
	padding-bottom: 3px;
	display: block;
	height: 15px;
	width: 1000px;
	background-color: #0c0c0c;
}

.breadcrumbs
{
	text-shadow: none;
	color: #666666;
}

div.breadcrumbs span
{
	color: #800101;
}

div.breadcrumbs a
{
	color: #666666;
	text-shadow: none;
	text-decoration: none;
}



div.search-form
{
	padding: 10px;
	margin: 10px 0;
	background: #eee;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #610000;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0 0 15px 0;
	padding: 5px 8px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

.operations
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.operations li
{
	padding-bottom: 2px;
}

.operations li a
{
	font: bold 12px Arial;
	display: block;
	padding: 2px 0 2px 8px;
	line-height: 15px;
	text-decoration: none;
}

.operations li a:visited
{
}

.operations li a:hover
{
	text-decoration: underline;
}

.tableLineHolder,
.tableLineHolderBreak
{
	width: 910px;
	display: block;
	float: left;
	height: 201px;
}

.tableLineHolderFotografije
{
	height: 218px;
}

.tableLineHolderBreak
{
	margin-top: 10px;
}

.tableCellHolder
{
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.kategorijaSlikaWrapper
{
	width: 226px;
	display: block;
	float: left;
}

.kategorijaSlikaWrapperFotografije
{
	width: 296px;
}

.tableCellHolder img
{
	margin-top: 10px;	
}

.kategorijaTitleIndex
{
	margin-top: 12px;
	display: block;
	float: left;
	width: 226px;
	height: 20px;
}

.kategorijaTitleIndexFotografije
{
	width: 296px;
}

.kategorijaTitleIndex span
{
	background-image: url("../images/index/kategorija_dot.png");
	background-repeat: no-repeat;
	padding-left: 10px;
	background-position: 0px 3px;
}

.tableCellHolder,
.tableCellHolderBreak
{
	width: 226px;
	display: block;
	float: left;
	height: 201px;
	background: url("../images/index/kategorija_ozadje.png");
	background-repeat: no-repeat;
	background-position: 10px;
}

.tableCellHolderFotografije,
.tableCellHolderBreakFotografije
{
	width: 296px;
}

.tableVerticalSeapratorLine,
.tableVerticalSeapratorLineBreak
{
	width: 2px;
	display: block;
	float: left;
	height: 201px;
}

.tableLineHolderBreak,
.tableCellHolderBreak,
.tableVerticalSeapratorLineBreak
{
	height: 20px;
	background: none;
}

.tableCellHolderBreakImage img
{
	margin-left: 13px;
}

.punH1
{
	width: 16px;
	height: 16px;
	background-color: #54432e;
	display: block;
	float:left;
	margin: 0px;
	margin-right: 12px;
	margin-top: 2px;
	z-index: 10;
}

.punH2
{
	width: 19px;
	height: 14px;
	background-color: transparent;
	display: block;
	float:left;
	margin: 0px;
	margin-left: 12px;
	margin-top: 3px;
}

.indexLineHolder
{
	width: 880px;
	display: block;
	float: left;
}

.indexLineHolderMarginTop
{
	margin-top: 30px;
}

.indexLineHolderMarginBottom
{
	margin-bottom: 40px;
}

.indexLineSeparatorSubcontent
{
	width: 915px;
	height: 2px;
	display: block;
	float: left;
	background: #e1e1e1;
	padding-left: 35px;
}

.indexLineSeparatorBackground
{
	width: 880px;
	height: 2px;
	display: block;
	float: left;
	background-image: url('../images/index/separator.png');
	background-repeat: repeat-x;
}

.indexLineHolder .categoryHolder
{
	width: 380px;
	margin-top: 25px;
	display: block;
	float: left;
}

.indexLineHolder .categoryHolderRightMargin
{
	margin-left: 120px;
}


.indexLineHolder .categoryHolder .title
{
	width: 380px;
	display: block;
	float: left;
	margin-bottom: 0px;
}

.indexLineHolder .categoryHolder .title h2 a
{
	font-size: 16px;
	text-decoration:none;
	line-height: 20px;
	margin: 0px;
	margin-bottom: 15px;
	padding: 0px;
	color: #5b5b5b;
}

.indexLineHolder .categoryHolder .content
{
	width: 380px;
	display: block;
	float: left;
	margin-bottom: 10px;
}

.indexLineHolder .categoryHolder .content .indexImageHolder
{
	display: block;
	float: left;
	margin-right: 30px;
}

.formContact input, .formLogin input
{
	border-width: 2px;
	border-style: solid;
	border-color: #696969;
	width: 250px;
}

.formLogin input
{
	width: auto;
}

.formContact .captcha input
{
	border-width: 2px;
	border-style: solid;
	border-color: #696969;
	width: 115px;
}

.formEditBorders input,
.formEditBorders textarea
{
	border-width: 2px;
	border-style: solid;
	border-color: #696969;
}

.formEditBorders select
{
	border-width: 2px;
	border-style: solid;
	border-color: #696969;
}

.formContact textarea
{
	border-width: 2px;
	border-style: solid;
	border-color: #696969;
	width: 400px;
	height: 200px;
}

.errorSummary
{
	max-width:865px;
}

.h2prices
{
	font-style: italic;
	color: #584931;
}

#mainmenu #langdrop .flag
{
	display: none;
}

#mainmenu #langdrop .buttonFlag
{
	display: block;
	float: left;
	border: none;
	width: 30px;
	margin-top: 2px;
}

#mainmenu #langdrop .buttonFlag_si
{
	background: none;
	width: 25px;
}

#mainmenu #langdrop .buttonFlagSlash
{
	background: none;
	width: 5px;
}

#mainmenu #langdrop .buttonFlag_de
{
	background: none;
	margin-left: 2px;
	width: 25px;
}

.listBorders
{
	border-width: 2px;
	border-style: solid;
	border-color: #610000;
	padding: 5px;
}

.editLink
{
	display: block; 
	float: left; 
	width: 80px; 
	height: 14px; 
	background-color: #610000; 
	color: #ececec;
	margin-top: 14px;
	margin-right: 14px;
	padding: 5px;
	text-align: center;
}

.editLinkIzdelek
{
	margin-top: 60px;
}

.editLink a, .editLink a:ACTIVE, .editLink a:VISITED
{
	text-decoration: none;
	color: #ececec;
	font: normal 10pt Arial,Helvetica,sans-serif;
	font-size: 12px;
}

.editLink a:HOVER
{
	text-decoration: underline;
}

.izdelekTipListView
{
	display: block; 
	float: left; 
	width:650px;
}

.izdelekTipListView .list-view .summary
{
	margin-right: 47px !important;
}

.listBordersNoMargin
{
	margin-top: 5px !important;
}

.listBordersMarginBottom
{
	margin-bottom: 30px !important;
}

.list-view .pager, .grid-view .pager
{
	text-align: right !important;
	margin-right: 42px !important;
}

.portlet-decoration
{
	background: #610000;
	border-left: 5px solid #610000;
	height: 20px;
}

.span-19
{
	width: 760px;
}

.span-5 #sidebar .portlet
{
	width:185px;
}

.portlet-title
{
	color: #ececec;
	font-size: 14px;
	font-weight: normal;
	padding-top: 2px;
}

.portlet-content
{
	background-color: #DDDDDD;
	border-width: 2px;
	border-style: solid;
	border-color: #610000;
	color: #555555;
}

.operations li a, operations li a:ACTIVE, operations li a:VISITED, operations li a:HOVER  
{
	color: #555555;
	background: none;
	background-image: url('../images/index/listDot.png');
	background-repeat: no-repeat;
	background-position: 0px 7px;
}

table.detail-view tr.odd, .grid-view table.items tr.odd
{
	background-color: #e3e1e0 !important;
}

.grid-view table.items th
{
	background: none !important;
	background-color: #610000 !important;
}

ul.yiiPager a:link, ul.yiiPager a:visited
{
	border: none !important;
}

ul.yiiPager .page
{
	border: none !important;
	border-radius: 4px;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left:0px;
	padding-right: 0px;
	
	color: #ffffff !important;
	font-size: 20px !important;
	font-family: TitilliumText Light !important;
	font-weight: normal !important;
	text-shadow: none !important;
	line-height: 20px;
	
	background: #595959; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #595959 0%, #3f3f3f 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#595959), color-stop(100%,#3f3f3f)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #595959 0%,#3f3f3f 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #595959 0%,#3f3f3f 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #595959 0%,#3f3f3f 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #595959 0%,#3f3f3f 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#595959', endColorstr='#3f3f3f',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

ul.yiiPager .page a
{
	border: none !important;
	background: none !important;
	color: #ffffff !important;
}

ul.yiiPager .selected
{
	border: none !important;
	border-radius: 4px;
	padding-top: 5px;
	padding-bottom: 2px;
	padding-left:0px;
	padding-right: 0px;
	
	color: #ffffff !important;
	font-size: 20px !important;
	font-family: TitilliumText Light !important;
	font-weight: normal !important;
	text-shadow: none !important;
	line-height: 20px;
	
	background: #a00101; /* Old browsers */
	background: -moz-radial-gradient(center, ellipse cover,  #a00101 0%, #6b0101 100%); /* FF3.6+ */
	background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#a00101), color-stop(100%,#6b0101)); /* Chrome,Safari4+ */
	background: -webkit-radial-gradient(center, ellipse cover,  #a00101 0%,#6b0101 100%); /* Chrome10+,Safari5.1+ */
	background: -o-radial-gradient(center, ellipse cover,  #a00101 0%,#6b0101 100%); /* Opera 12+ */
	background: -ms-radial-gradient(center, ellipse cover,  #a00101 0%,#6b0101 100%); /* IE10+ */
	background: radial-gradient(ellipse at center,  #a00101 0%,#6b0101 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a00101', endColorstr='#6b0101',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

ul.yiiPager .previous
{
	border: none !important;
	background-image: url('../images/index/pagerPrevious.png');
	background-repeat: no-repeat;
	font-size: 32px;
	margin-left: 5px;
}

ul.yiiPager .next
{
	border: none !important;
	background-image: url('../images/index/pagerNext.png');
	background-repeat: no-repeat;
	font-size: 32px;
	margin-left: 5px;
}

ul.yiiPager .selected a
{
	border: none !important;
	background: none !important;
}

ul.yiiPager .hidden a { 
	border: none !important;
	color: #888888 !important;
}

.itemWrapper
{
	float: left;
	width: 915px;
	position: relative;
	margin-bottom: 40px;
}

.itemWrapper .imageWrapper
{
	float: left;
	position: relative;
	width: 440px;
}

.itemWrapper .imageWrapper .mainImage
{
	float: left;
	position: relative;
	width: 200px;
	min-height: 325px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background-color: #ffffff;
	
	border-radius: 5px;
	text-align: center;
	
	-moz-box-shadow: 0 0 15px 5px #9c9c9c;
	-webkit-box-shadow: 0 0 15px 5px #9c9c9c;
	box-shadow: 0 0 15px 5px #9c9c9c;
}

.itemWrapper .imageWrapper .mainImage img
{
	max-width: 200px;
}


.itemWrapper .imageWrapperUmetniskaSlika
{
	min-height: 210px;
}

.itemWrapper .imageWrapperUmetniskaSlika .mainImageUmetniskaSlika
{
	min-height: 210px;
}

.itemWrapper .imageWrapper .thumbsWrapper
{
	float: left;
	position: relative;
	width: 400px;
	padding-left: 15px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	background:none;	
	text-align: left;
}

.itemWrapper .imageWrapper .thumbsWrapper .mainImageThumb
{
	float: left;
	position: relative;
	width: 45px;
	height: 45px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	padding-bottom: 2px;
	background-color: #ffffff;
	margin-left: 8px;
	
	border-radius: 5px;
	text-align: center;
}

.itemWrapper .imageWrapper .thumbsWrapper .mainImageThumbSecond
{
	margin-left: 10px;
}


.itemWrapper .imageWrapper .thumbsWrapper .mainImageThumb_buttonLeft
{
	float: left;
	position: relative;
	width: 30px;
	height: 30px;
	padding-left: 2px;
	padding-top: 7px;
	padding-bottom: 2px;
}

.itemWrapper .imageWrapper .thumbsWrapper  .mainImageThumb img
{
	max-width: 45px;
	max-height: 45px;
}

.priceTag
{
	background-image: url("../images/index/priceTag.png");
	background-repeat: no-repeat;
	width: 210px;
	height: 48px;
	display: block;
	float: left;
	margin-top: 30px;
	padding-top: 8px;
	margin-left: -74px;
	text-align: center;
}

.priceTagAkcija
{
	background-image: url("../images/index/priceTagAkcija.png");
	width: 328px;
	height: 90px;
}

.priceTag span
{
	color: #ffffff;
	text-shadow: 0px 0px 6px #B5B5B5;
	font-size: 25px;
}

.priceTagAkcija .valueRedna,
.priceTagAkcija .valueRednaCrta
{
	display: block;
	float: left;
	width: 100px;
	margin-left: 50px;
	margin-top: 22px;
}

.priceTagAkcija .valueRednaCrta
{
	z-index: 3;
	margin-left: -100px;
	background-image: url("../images/index/priceTagAkcijaLine.png");
	background-repeat: no-repeat;
	background-position: 0px 12px;
}

.priceTagAkcija .valueAkcija
{
	display: block;
	float: right;
	width: 100px;
	margin-right: 55px;
	margin-top: 21px;
}


.itemWrapper .itemContent
{
	float: left;
	position: relative;
	width: 655px;
	margin-left: -180px;
}

.itemWrapper .itemContent .title
{
	float: left;
	position: relative;
	background-image: url("../images/index/kategorija_dot.png");
	background-repeat: no-repeat;
	padding-left: 11px;
	background-position: 0px 6px;
	margin-bottom: 5px;
}

.itemWrapper .itemContent .title h3
{
	margin-bottom: 0px;
}

.itemWrapper .itemContent .titleSeparator
{
	float: left;
	position: relative;
	height: 3px;
	width: 655px;
	background: none;
}

.itemWrapper .itemContent .itemProperty
{
	width: 655px;
	float: left;
	margin-top: 10px;
}

.itemWrapper .itemContent .itemProperty .caption
{
	width: 100px;
	float: left;
}

.itemWrapper .itemContent .itemProperty .value
{
	width: 455px;
	float: left;
}

